IBANK - PROJECT - Defect #1260

Retail* : niadouannaidinislanansd 001 893 016/63 uag nwidalranudusanlunianilsznuns 001 893 052/5
11/08/2022 15:02 - Pang-kanjanart Chandaphol

anue: Dev : Waiting Deploy UAT L3u:

anuaa: Medium IUATUNINAUA: 17/08/2022
nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

wisdouannariniylenans 001 893 016/63 was wiidalianudusanlumsmilysnunt 001 893 052/5 uaastieanulignaas
#1 - 11/08/2022 15:09 - Pang-kanjanart Chandaphol
- Wi 1659927969716.jpg added

#2 - 17/08/2022 18:19 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 17/08/2022 18:20 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 17/08/2022 18:20 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 17/08/2022 18:20 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 17/08/2022 18:24 - Chom-Nattanicha Phedpo
- unn 17082022.rar added

- twasummiua set to 17/08/2022

unls Report :

1.001893016_63

2.001893052_58

2.1a714 Function :
1.dbo.udf_GetCollNameforReport

2.2unla Stored Procedure :
1.dbo.rpGetData001893052_58

Han ynaaata 1N LA wi~~~
#7 - 19/08/2022 01:02 - Chom-Nattanicha Phedpo

- unw 001893052_58.rdl added
- uni 001893016_63.rdl added

wiln

1659500402377.jpg 164 KB 11/08/2022 Pang-kanjanart Chandaphol
messagelmage_1659500412779.jpg 142 KB 11/08/2022 Pang-kanjanart Chandaphol
messagelmage_1659499698711.jpg 142 KB 11/08/2022 Pang-kanjanart Chandaphol
messagelmage_1659499694263.jpg 116 KB 11/08/2022 Pang-kanjanart Chandaphol
1659927969716.jpg 386 KB 11/08/2022 Pang-kanjanart Chandaphol
17082022 rar 169 KB 17/08/2022 Chom-Nattanicha Phedpo
001893052_58.rdl 133 KB 18/08/2022 Chom-Nattanicha Phedpo
001893016_63.rdl 131 KB 18/08/2022 Chom-Nattanicha Phedpo
